article#post-search {
}
#post-search .search-results {
    h1 {
        font-family: "Begum";
        font-style: italic;
    }
    p.search-query {
        font-size: 1.5rem;
    }
    .post-list {
        padding-top: var(--sp2);
        padding-bottom: var(--sp5);
        article {
            padding-bottom: var(--sp1);
        }
        article:hover {
            h2 {
                color: var(--pri);
            }
            .search-content p {
                color: var(--pri);
            }
        }
    }
    .no-results {
        font-size: 1.5rem;
        text-align: center;
        padding-bottom: var(--sp5);
    }

}
#searchform {
    display: flex;
    flex-direction: column;
    align-items: center;
    div {
        display: flex;
        flex-direction: row;
        justify-content: end;
        width: 90%;
        background-color: white;
        border-radius: 50px;
        overflow: hidden;
        @media (min-width: 992px) {
            width: 70%;
        }
        input[type="text"] {
            background-color: transparent;
            padding-left: 1.5rem;
            padding-right: 1rem;
            flex-grow: 1;
            flex-shrink: 1;
            font-size: 1.3rem;
            padding-top: var(--sp02);
            padding-bottom: var(--sp05);
            border: none;
            outline: none;
            min-width: 5rem;
        }
        input[type="submit"] {
            background-color: var(--ter);
            border-radius: 50px;
            flex-shrink: 0;
            color: black !important;
            padding-left:2.2rem !important;
            padding-right:2.2rem !important;
            padding-top:var(--sp1) !important;
            padding-bottom:var(--sp1) !important;
            font-size:1.4rem !important;
        }
        input[type="submit"]:hover {
            background-color: var(--sec);
            color: white !important;
        }
        input[type="submit"]:active {
            background:black;
        }
    }
}
#post-404 {
    .hero h2 {
        padding-top: var(--sp2);
        font-weight: 400;
        font-size: 2.5rem;
    }
    section.search p {
        text-align: center;
        font-size: 2rem;
        line-height: 2.5rem;

    }
    #searchform {
        padding-bottom: var(--sp5);
        div {
            border: 2px solid var(--ter);
        }
    }
}